<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Vg-Qx-Uld.title</key>
	<string>常规</string>
	<key>Edk-Xa-hHx.title</key>
	<string>在您嵌入字体之前</string>
	<key>FA3-ku-5ia.title</key>
	<string>字符单元</string>
	<key>Fea-Ct-sZs.title</key>
	<string>需要嵌入的缺失字体和非系统字体都将出现在这里。</string>
	<key>Kvy-De-0xQ.label</key>
	<string>标签</string>
	<key>LBD-7J-VLA.title</key>
	<string>字重：</string>
	<key>TJX-uA-rBu.title</key>
	<string>缺失字体名称</string>
	<key>WfP-sN-fwM.title</key>
	<string>将“部分缺失字体-常规体”替换为：</string>
	<key>Yn3-wB-cys.title</key>
	<string>没有缺失的或可嵌入的字体</string>
	<key>dMQ-67-bEO.title</key>
	<string>组件库中缺失了某些字体。可能的话，请嵌入缺失的字体使其正确显示。</string>
	<key>ddH-ch-SAc.title</key>
	<string>替换…</string>
	<key>hA7-jL-S1i.title</key>
	<string>取消</string>
	<key>hKK-z0-N6U.title</key>
	<string>根据我们的服务条款，对于要嵌入或分配使用的任何字体，您需要确保拥有相应许可证，使用权或任何必要的证书证明。</string>
	<key>hPd-Ce-l0b.label</key>
	<string>查看</string>
	<key>oCW-NJ-Wjg.title</key>
	<string>字体家族：</string>
	<key>sJO-8e-Oca.title</key>
	<string>了解了</string>
	<key>soX-Rn-V4o.title</key>
	<string>详情</string>
	<key>vgP-IS-GZh.title</key>
	<string>替换</string>
	<key>x2q-DS-1Sa.title</key>
	<string>SF Pro Text</string>
	<key>xbM-5v-4EZ.title</key>
	<string>嵌入字体名称</string>
	<key>z0c-3r-Pd1.title</key>
	<string>详情</string>
	<key>zV1-hL-kin.title</key>
	<string>选择全部</string>
</dict>
</plist>
